{
  "id": 3344297,
  "name": "Frank Spalding, plaintiff in error, v. William Gercke and Alvina Gercke, defendants in error",
  "name_abbreviation": "Spalding v. Gercke",
  "decision_date": "1927-03-29",
  "docket_number": "Gen. No. 31,150",
  "first_page": "638",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 407,
    "ocr_confidence": 0.538,
    "sha256": "2c611e29f834f4cca5cf61388a3f994010769f71c9585359a7f89c8ee7d0b7fe",
    "simhash": "1:5108503dba16d018",
    "word_count": 65
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank Spalding, plaintiff in error, v. William Gercke and Alvina Gercke, defendants in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "E. W. Adkinson, for plaintiff in error. Ziv, Loomis & Silvertrust, for William Gereke, defendant in error."
    ],
    "corrections": "",
    "head_matter": "Frank Spalding, plaintiff in error, v. William Gercke and Alvina Gercke, defendants in error.\nGen. No. 31,150.\nHeard in the second division of this court for the first district at the October term, 1926.\nOpinion filed March 29, 1927.\nE. W. Adkinson, for plaintiff in error. Ziv, Loomis & Silvertrust, for William Gereke, defendant in error."
  },
  "file_name": "0638-05",
  "first_page_order": 672,
  "last_page_order": 673
}
